package Common;

public class osSelect {

    public static boolean isLinux() {
        return true;
        //return System.getProperty("os.name").toLowerCase().contains("linux");
    }

    public static boolean isWindows() {
        return System.getProperty("os.name").toLowerCase().contains("windows");
    }
}
